<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta http-equiv="refresh" content="0; url=https://github.com/paveloom-c/PMG" />
  <title>PMG</title>
</head>

<body>
  Redirecting to <a href="https://github.com/paveloom-c/PMG">github.com/paveloom-c/PMG</a>...
</body>

</html>
